@charset "shift_jis";

form {
	margin:0; padding:0;
}
.clearFix {
	display:block;
}


#areanavi {
	clear:both;
	margin:10px 0 20px;
	_margin:10px 0 0;
}
#areanavi ul {
}
#areanavi ul li {
	float:left;
/* width指定はインラインで指定 */
	padding-top:10px;
}
#areanavi ul li.activearea {
	padding-top:0;
}



#areanavi_b {
	clear:both;
	margin:10px 0 20px;
}
#areanavi_b ul {
}
#areanavi_b ul li {
	float:left;
/* width指定はインラインで指定 */
}
#areanavi_b ul li.activearea {
	padding-top:0;
}















table#module_and_ossm {
	margin-bottom:10px;
}
table#module_and_ossm td {
	vertical-align:top;
}
td#module_cell {
	background:url(/domtour/skh/image2011/m_tab_bg.gif) repeat-y #e9edf2 top left;
}
div#search_code {
}
div#search_alltour {
	display:none;
}

ul.m_tab {
	margin-bottom:10px;
}
ul#m_tab_alltour {
	margin-bottom:20px;
}
ul.m_tab li {
	float:left;
}
ul.m_tab li.lft {
	width:138px;
}
ul.m_tab li.rgt {
	width:145px;
}






.modulebody {
	clear:both;
	padding:0 10px;
}
table#module_and_ossm div.modulebody table th,
table#module_and_ossm div.modulebody table td {
	vertical-align:middle;
	padding-bottom:11px;
	font-size:15px;
}
.modulebody td.textimg {
	padding:10px 0 20px !important;
}

#search_code td.icon,
#search_alltour td.icon {
	width:25px;
}
#search_code td.iconttl,
#search_alltour td.iconttl {
	padding-right:8px;
}

.modulebody td.submit {
	text-align:center;
	padding:10px 0 0 !important;
}

/* 商品コードから探す：出発地：selectフォーム */
select#DepApo_sky2 {
	width:140px;
}

#search_code input.input_code {
	border:1px solid #a7a6aa;
	width:140px;
	line-height:1;
	letter-spacing:1px;
	font-size:12px;
	padding-top:2px;
	vertical-align:middle;
}

.modulebody select.wideselect {
	width:165px;
}
.modulebody select.monthselect {
}
.modulebody select.dateselect {
	width:75px;
}

td#ossm_cell {
	background:url(/domtour/skh/image2011/ossm_bg_withlogo.gif) no-repeat top left;
	border-bottom:1px solid #c3c3c3;
}
td#ossm_cell .ossm_ttl {
	font-weight:bold;
	height:36px;
	line-height:38px;
	padding-left:35px;
}
td#ossm_cell .ossm_ttl.fntMedium {
	font-size:15px;
}
td#ossm_cell #ossm_wrapper {
	padding:15px 5px 5px;
}


td#pamph_cell {
	background:url(/domtour/skh/image2011/m_tab_bg.gif) repeat-y #e9edf2 top left;
	border-bottom:1px solid #c3c3c3;
	padding-top:15px;
	vertical-align:bottom !important;
}
td#pamph_cell #pamph_btn {
	text-align:center;
	background:url(/domtour/skh/image2011/m_border.gif) no-repeat top center;
	padding-top:10px;
	padding-bottom:10px;
}






#horizon_banners {
	margin-bottom:20px;
}
#horizon_banners ul {
}
#horizon_banners ul li {
	width:470px;
}
#horizon_banners ul li.leftbnr {
	float:left;
}
#horizon_banners ul li.rightbnr {
	float:right;
}






/* item達 */

div.itemwrapper {
	float:left;
	width:315px;
	_margin-right:-3px; /* for damn iebug */
	border-left:1px dotted #c3c3c3;
}
div.itemwrapper:first-child {
	border-left:1px solid #fff;
}
div.itemwrapper.first-child{ /*IE-expression (first-child) */
	border-left:1px solid #fff;
}
div.itemwrapper { /* IE-expression (first-child) */
	behavior: expression(
	this.className += (this.previousSibling == null) ? " first-child" : "",
	this.style.behavior = "none"
	);
}
.ikisaki_inner div.itemwrapper {
}


div.lineclear {
	clear:both;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
	margin-bottom:20px;
}


dl.item {
	display:block;
	margin:0 13px;
}
dl.item dd.pamph {
	width:95px;
	float:left;
	height:150px;
}
dl.item dd.pamph a.imglink {
	display:block;
	width:95px;
	height:150px;
	background:url(/domtour/skh/image2011/btn_dgtl.gif) no-repeat 0px 135px;
	cursor:pointer;
}

dl.item dt.ttl,
dl.item dd.price,
dl.item dd.env,
dl.item dd.promo {
	width:190px;
	float:right;
}

/* 文字サイズ固定////////// */
dl.item dt.ttl,
dl.item dd.price,
dl.item dd.promo {
	font-size:12px;
}
dl.item dd.env {
	font-size:10px;
}
/* //////////文字サイズ固定 */


dl.item dt.ttl {
	min-height: 50px;
	height: auto !important;
	height: 50px;
	font-weight:bold;
	border-bottom:1px dotted #ccc;
}
/* NEWアイコン */
.new dl.item dt.ttl {
	background:url(/domtour/skh/image2011/icon_new.gif) no-repeat top left;
}
/* イチオシアイコン */
.ichioshi dl.item dt.ttl {
	background:url(/domtour/skh/image2011/icon_ichioshi.gif) no-repeat top left;
}
.ichioshi dl.item dt.ttl a {
	margin-top:25px !important;
}



dl.item dt.ttl a {
	text-decoration:underline !important;
	background-position:0 0px;
	display:block;
	margin-top:10px;
	margin-bottom:5px;
}
.new dl.item dt.ttl a {
	margin-top:15px;
}
dl.item dt.ttl a:hover {
	text-decoration:none !important;
}
dl.item dd.price {
	font-weight:bold;
	color:#c00;
	padding:13px 0 8px;
	text-indent:3px;
}
dl.item dd.env {
	line-height:1;
	min-height: 31px;
	height: auto !important;
	height: 31px;
	color:#888;
}

dl.item dd.promo {
}
dl.item dd.promo ul {
	min-height: 75px;
	height: auto !important;
	height: 75px;
}
dl.item dd.promo ul li {
	line-height:1.2;
	margin-bottom:0;
}
.new dl.item dd.promo ul li {
}

ul.btns {
	margin:10px 8px;
	_margin:10px 10px;
	clear:both;
	background-color:#eaeaea;
	padding:4px 3px 3px;
	_padding:4px 3px 4px;
}
.new ul.btns {
}
ul.btns li.detaillink {
	width:145px;
	float:left;
}
ul.btns li.searchlink {
	width:145px;
	float:right;
}




#ikisaki_wrapper {
	clear:both;
	padding-bottom:40px;
}

ul.ikisaki_navi {
	height:60px;
	padding-left:5px;
	background:url(/domtour/skh/image2011/ikisaki_bg.gif) no-repeat top left;
}
ul.ikisaki_navi li {
	float:left;
}
ul.ikisaki_navi li a {
}
ul.ikisaki_navi li a:hover img {
}

#ikisaki_wrapper .area_headtxt {
	margin:-10px 0px 8px;
	background:url(/domtour/skh/image2011/bg_headtxt.gif) repeat-x bottom center;
	padding-bottom:15px;
}
#ikisaki_wrapper .area_headtxt dl {
	width:940px;
}
#ikisaki_wrapper .area_headtxt dl dd.photo {
	width:80px;
	float:left;
	text-align:center;
}
#ikisaki_wrapper .area_headtxt dl dd.photo img {
	border:1px solid #ddd;
}
#ikisaki_wrapper .area_headtxt dl dt,
#ikisaki_wrapper .area_headtxt dl dd.text {
	width:850px;
	float:right;
}
#ikisaki_wrapper .area_headtxt dl dt {
	padding-top:3px;
	font-weight:bold;
	font-size:130%;
	margin-bottom:6px;
	color:#2094f8;
}
#ikisaki_wrapper .area_headtxt dl dd.text {
}



.pamph_info {
	line-height:15px;
	padding-bottom:15px;
	padding-left:10px;
}



#tabidachi_promotion {
	clear:both;
	width:950px;
	margin-bottom:40px;
}
#tabidachi_promotion .leftsection {
	width:685px;
	float:left;
}
#tabidachi_promotion .rightsection {
	width:245px;
	float:right;
}

#tabidachi_promotion .leftsection .infobox {
	clear:both;
	border:1px solid #ddd;
	margin-bottom:15px;
}
#tabidachi_promotion .leftsection .infobox.imageonly {
	margin-bottom:0;
}
#tabidachi_promotion .leftsection .infobox dl {
}
#tabidachi_promotion .leftsection .infobox dl dt {
	float:none;
	clear:both;
	margin-bottom:15px;
}
#tabidachi_promotion .leftsection .infobox dl dd {
/* widthはインラインで指定 */
	float:left;
	margin-bottom:15px;
	text-indent:8px;
}
#tabidachi_promotion .leftsection .infobox dl dd a {
	background:url(/image/renewal09/icon/arrow_blue_bgwhite.gif) no-repeat 3px 2px;
	padding-left:14px;
}


/*右カラム 旅達空間*/
#tabidachi_promotion .rightsection .tabidachikukan{
	background-color:#eaf0f2;
	border:1px solid #dadada;
	margin-bottom:15px;
}
#tabidachi_promotion .rightsection .tabidachikukan dl{
	margin:10px;
	font-size:12px;
}
#tabidachi_promotion .rightsection .tabidachikukan dt a{
	background:url(/image/renewal09/icon/arrow_midblue_bggray.gif) no-repeat 0px 3px;
	padding-left:9px;
}
#tabidachi_promotion .rightsection .tabidachikukan dt{
	font-weight:bold;
	margin-bottom:3px;
}
#tabidachi_promotion .rightsection .tabidachikukan dd{
	padding-left:9px;
	margin-bottom:10px;
}

/* 右カラム 旅達空間 新 */
#tabidachi_promotion .rightsection #h16_dom_card_divid{
	background-color:#eaf0f2;
	border:1px solid #dadada;
	margin-bottom:15px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dl{
	margin:10px;
	font-size:12px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dt a{
	background:url(/image/renewal09/icon/arrow_midblue_bggray.gif) no-repeat 0px 3px;
	padding-left:9px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dt{
	font-weight:bold;
	margin-bottom:3px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dd{
	padding-left:9px;
	margin-bottom:10px;
}



